# Generated by Django 2.1.1 on 2018-10-02 16:41

import datetime
from django.db import migrations, models
from django.utils.timezone import utc


class Migration(migrations.Migration):

    dependencies = [
        ('lab4', '0013_auto_20181002_2214'),
    ]

    operations = [
        migrations.CreateModel(
            name='JadwalPribadi',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=200)),
                ('date_time', models.DateTimeField(default=datetime.datetime(2018, 10, 2, 16, 41, 24, 953883, tzinfo=utc))),
                ('place', models.CharField(max_length=200)),
                ('category', models.CharField(max_length=200)),
            ],
        ),
        migrations.DeleteModel(
            name='Post',
        ),
    ]
